<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>button_Success_dropdownBasic1</name>
   <tag></tag>
   <elementGuidId>7c11addd-0113-492e-bb28-bab1f3f5e5fe</elementGuidId>
   <selectorCollection>
      <entry>
         <key>CSS</key>
         <value>#dropdownBasic1</value>
      </entry>
      <entry>
         <key>XPATH</key>
         <value>//button[@id='dropdownBasic1']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>button</value>
      <webElementGuid>5973b05e-1be3-42aa-a370-c52ec09770c8</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>dropdownBasic1</value>
      <webElementGuid>4e3f9e76-ee4a-4ab9-b7bf-719d9cc36fd6</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>dropdown-toggle btn btn-default btn-icon borderless dropdown-icon</value>
      <webElementGuid>50309015-0f5a-4e90-ba44-1dfde6fbfdc9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>aria-expanded</name>
      <type>Main</type>
      <value>false</value>
      <webElementGuid>9e7b114b-0541-4c59-844e-8b3aabc5eddd</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;action-0&quot;)/div[@class=&quot;d-inline-block dropdown&quot;]/button[@id=&quot;dropdownBasic1&quot;]</value>
      <webElementGuid>21fee20b-0455-4e0d-a0de-d2d75f7105d5</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ref_element</name>
      <type>Main</type>
      <value>Object Repository/NCPE/OR025 - iframe</value>
      <webElementGuid>a6bbd9c9-f3a9-454b-a4b2-af007d8fdcbf</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//button[@id='dropdownBasic1']</value>
      <webElementGuid>ccd9d038-9a95-4c0f-87b4-bda7f011a2ec</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//td[@id='action-0']/div/button</value>
      <webElementGuid>63c2b0cc-8e68-4ad0-8b1f-cdf496bbe516</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Success'])[2]/following::button[1]</value>
      <webElementGuid>9b825ff3-dfd8-46cd-b8b6-1e343deaff71</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Rp 145.000'])[1]/following::button[1]</value>
      <webElementGuid>8769e665-3582-49ab-b0ee-c0025e7d6076</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Export to CSV'])[1]/preceding::button[1]</value>
      <webElementGuid>16f9b440-1a23-4693-b768-0338e36146fe</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:neighbor</name>
      <type>Main</type>
      <value>(.//*[normalize-space(text()) and normalize-space(.)='Export to PDF'])[1]/preceding::button[2]</value>
      <webElementGuid>0c947a03-c4a3-4308-80ff-c8fcce5ea8aa</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//td[12]/div/button</value>
      <webElementGuid>b1f02c16-6417-4c31-99ec-032e24d240c7</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//button[@id = 'dropdownBasic1']</value>
      <webElementGuid>08c0c68c-266f-410a-8fb5-304a43507fdd</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
